http://www.perlmonks.org?node_id=11134428


in reply to Re: Unable to install module IO::Async::Loop on windows 10 strawberry Perl
in thread Unable to install module IO::Async::Loop on windows 10 strawberry Perl

I tried upgrading Socket by cpan> install Socket command. It did upgrade Socket sorry I forgot to capture console output. But invain, the required module is not installed.